# Translations into the Amharic Language.
# Copyright (C) 2002 Free Software Foundation, Inc.
# This file is distributed under the same license as the gcalctool package.
# Ge'ez Frontier Foundation <locales@geez.org>, 2002.
#
#
msgid ""
msgstr ""
"Project-Id-Version: gcalctool\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-08-08 08:10-0700\n"
"PO-Revision-Date: 2003-02-08 10:48+EDT\n"
"Last-Translator: Ge'ez Frontier Foundation <locales@geez.org>\n"
"Language-Team: Amharic <locales@geez.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Strings for each base value.
#: gcalctool/calctool.c:41
msgid "_Bin"
msgstr "_Bin"

#: gcalctool/calctool.c:41
msgid "_Oct"
msgstr "_Oct"

#: gcalctool/calctool.c:41
msgid "_Dec"
msgstr "_Dec"

#: gcalctool/calctool.c:41
msgid "He_x"
msgstr "He_x"

#. Tooltips for each base value.
#: gcalctool/calctool.c:45
msgid "Set numeric base to binary (base 2)"
msgstr ""

#: gcalctool/calctool.c:46
msgid "Set numeric base to octal (base 8)"
msgstr ""

#: gcalctool/calctool.c:47
msgid "Set numeric base to decimal (base 10)"
msgstr ""

#: gcalctool/calctool.c:48
msgid "Set numeric base to hexadecimal (base 16)"
msgstr ""

#. Strings for each display mode value.
#: gcalctool/calctool.c:59
msgid "E_ng"
msgstr "E_ng"

#: gcalctool/calctool.c:59
msgid "_Fix"
msgstr "_Fix"

#: gcalctool/calctool.c:59
msgid "_Sci"
msgstr "_Sci"

#. Tooltips for each display mode value.
#: gcalctool/calctool.c:63
msgid "Set display type to engineering format"
msgstr ""

#: gcalctool/calctool.c:64
msgid "Set display type to fixed-point format"
msgstr ""

#: gcalctool/calctool.c:65
msgid "Set display type to scientific format"
msgstr ""

#: gcalctool/calctool.c:68
msgid "Set hyperbolic option for trigonometric functions"
msgstr ""

#: gcalctool/calctool.c:69
msgid "Set inverse option for trigonometric functions"
msgstr ""

#. Mode titles to be added to the titlebar.
#: gcalctool/calctool.c:72 gcalctool/gtk.c:351
msgid "Basic"
msgstr ""

#: gcalctool/calctool.c:72 gcalctool/gtk.c:353
msgid "Advanced"
msgstr ""

#: gcalctool/calctool.c:72 gcalctool/gtk.c:355
msgid "Financial"
msgstr ""

#: gcalctool/calctool.c:73 gcalctool/gtk.c:357
msgid "Scientific"
msgstr ""

#: gcalctool/calctool.c:73
msgid "Expression"
msgstr ""

#. Strings for each trig type value.
#: gcalctool/calctool.c:77
msgid "De_grees"
msgstr ""

#: gcalctool/calctool.c:77
msgid "Gr_adians"
msgstr ""

#: gcalctool/calctool.c:77
msgid "_Radians"
msgstr ""

#. Tooltips for each trig type value.
#: gcalctool/calctool.c:81
msgid "Set trigonometric type to degrees"
msgstr ""

#: gcalctool/calctool.c:82
msgid "Set trigonometric type to gradians"
msgstr ""

#: gcalctool/calctool.c:83
msgid "Set trigonometric type to radians"
msgstr ""

#: gcalctool/calctool.c:134
msgid "7"
msgstr "7"

#: gcalctool/calctool.c:136
msgid "Numeric 7"
msgstr ""

#: gcalctool/calctool.c:146
msgid "8"
msgstr "8"

#: gcalctool/calctool.c:148
msgid "Numeric 8"
msgstr ""

#: gcalctool/calctool.c:158
msgid "9"
msgstr "9"

#: gcalctool/calctool.c:160
msgid "Numeric 9"
msgstr ""

#: gcalctool/calctool.c:170 gcalctool/calctool.c:178
msgid "/"
msgstr "/"

#: gcalctool/calctool.c:171
msgid "Divide"
msgstr ""

#: gcalctool/calctool.c:182
msgid "("
msgstr "("

#: gcalctool/calctool.c:183
msgid "Start group of calculations"
msgstr ""

#: gcalctool/calctool.c:184
msgid "Left bracket"
msgstr ""

#: gcalctool/calctool.c:194
#, fuzzy
msgid "Bksp"
msgstr "Bsp"

#: gcalctool/calctool.c:195
msgid "Remove rightmost character from displayed value"
msgstr ""

#: gcalctool/calctool.c:196
msgid "Backspace"
msgstr ""

#: gcalctool/calctool.c:206
msgid "CE"
msgstr "CE"

#: gcalctool/calctool.c:207
msgid "Clear displayed value"
msgstr ""

#: gcalctool/calctool.c:208
msgid "Clear entry"
msgstr ""

#: gcalctool/calctool.c:218
msgid "Clr"
msgstr "Clr"

#: gcalctool/calctool.c:219
msgid "Clear displayed value and any partial calculation"
msgstr ""

#: gcalctool/calctool.c:220
#, fuzzy
msgid "Clear"
msgstr "Clr"

#: gcalctool/calctool.c:232
msgid "4"
msgstr "4"

#: gcalctool/calctool.c:234
msgid "Numeric 4"
msgstr ""

#: gcalctool/calctool.c:244
msgid "5"
msgstr "5"

#: gcalctool/calctool.c:246
msgid "Numeric 5"
msgstr ""

#: gcalctool/calctool.c:256
msgid "6"
msgstr "6"

#: gcalctool/calctool.c:258
msgid "Numeric 6"
msgstr ""

#: gcalctool/calctool.c:268 gcalctool/calctool.c:276
msgid "*"
msgstr "*"

#: gcalctool/calctool.c:269
msgid "Multiply"
msgstr ""

#: gcalctool/calctool.c:280
msgid ")"
msgstr ")"

#: gcalctool/calctool.c:281
msgid "End group of calculations"
msgstr ""

#: gcalctool/calctool.c:282
msgid "Right bracket"
msgstr ""

#: gcalctool/calctool.c:292
msgid "+/-"
msgstr "+/-"

#: gcalctool/calctool.c:293
msgid "Change sign [c]"
msgstr ""

#: gcalctool/calctool.c:300
#, fuzzy
msgid "Chs"
msgstr "Cos"

#: gcalctool/calctool.c:304
msgid "Int"
msgstr "Int"

#: gcalctool/calctool.c:305
msgid "Integer portion of displayed value [i]"
msgstr ""

#: gcalctool/calctool.c:306
msgid "Integer portion"
msgstr ""

#: gcalctool/calctool.c:316
msgid "Sto"
msgstr "Sto"

#: gcalctool/calctool.c:317
msgid "Store displayed value in memory register [S]"
msgstr ""

#: gcalctool/calctool.c:318
msgid "Store to register"
msgstr ""

#: gcalctool/calctool.c:330
msgid "1"
msgstr "1"

#: gcalctool/calctool.c:332
msgid "Numeric 1"
msgstr ""

#: gcalctool/calctool.c:342
msgid "2"
msgstr "2"

#: gcalctool/calctool.c:344
msgid "Numeric 2"
msgstr ""

#: gcalctool/calctool.c:354
msgid "3"
msgstr "3"

#: gcalctool/calctool.c:356
msgid "Numeric 3"
msgstr ""

#: gcalctool/calctool.c:366
msgid "-"
msgstr "-"

#: gcalctool/calctool.c:367
msgid "Subtract"
msgstr ""

#: gcalctool/calctool.c:378
msgid "%"
msgstr "%"

#: gcalctool/calctool.c:379
msgid "Percentage"
msgstr ""

#: gcalctool/calctool.c:390
msgid "Sqrt"
msgstr "Sqrt"

#: gcalctool/calctool.c:391
msgid "Square root [s]"
msgstr ""

#: gcalctool/calctool.c:402
msgid "Frac"
msgstr "Frac"

#: gcalctool/calctool.c:403
msgid "Fractional portion of displayed value [:]"
msgstr ""

#: gcalctool/calctool.c:404
msgid "Fractional portion"
msgstr ""

#: gcalctool/calctool.c:414
msgid "Rcl"
msgstr "Rcl"

#: gcalctool/calctool.c:415
msgid "Retrieve memory register to display [R]"
msgstr ""

#: gcalctool/calctool.c:416
msgid "Retrieve from register"
msgstr ""

#: gcalctool/calctool.c:428
msgid "0"
msgstr "0"

#: gcalctool/calctool.c:430
msgid "Numeric 0"
msgstr ""

#: gcalctool/calctool.c:440
msgid "."
msgstr "."

#: gcalctool/calctool.c:441
msgid "Numeric point"
msgstr ""

#: gcalctool/calctool.c:452
msgid "="
msgstr "="

#: gcalctool/calctool.c:453
msgid "Calculate result"
msgstr ""

#: gcalctool/calctool.c:464
msgid "+"
msgstr "+"

#: gcalctool/calctool.c:465
#, fuzzy
msgid "Add"
msgstr "እና"

#: gcalctool/calctool.c:476
msgid "1/<i>x</i>"
msgstr ""

#: gcalctool/calctool.c:477
msgid "Reciprocal [r]"
msgstr ""

#: gcalctool/calctool.c:484
msgid "Recip"
msgstr ""

#: gcalctool/calctool.c:488
#, fuzzy
msgid "<i>x</i><sup>2</sup>"
msgstr "e<sup>x</sup>"

#: gcalctool/calctool.c:489
msgid "Square [@]"
msgstr ""

#: gcalctool/calctool.c:496
#, fuzzy
msgid "^2"
msgstr "2"

#: gcalctool/calctool.c:500
msgid "Abs"
msgstr "Abs"

#: gcalctool/calctool.c:501
msgid "Absolute value [u]"
msgstr ""

#: gcalctool/calctool.c:512
msgid "Exch"
msgstr "Exch"

#: gcalctool/calctool.c:513
msgid "Exchange displayed value with memory register [X]"
msgstr ""

#: gcalctool/calctool.c:514
msgid "Exchange with register"
msgstr ""

#: gcalctool/calctool.c:540
msgid "Ctrm"
msgstr "Ctrm"

#: gcalctool/calctool.c:541
msgid "Compounding term [m]"
msgstr ""

#: gcalctool/calctool.c:552
msgid "Ddb"
msgstr "Ddb"

#: gcalctool/calctool.c:553
msgid "Double-declining depreciation [d]"
msgstr ""

#: gcalctool/calctool.c:564
msgid "Fv"
msgstr "Fv"

#: gcalctool/calctool.c:565
msgid "Future value [v]"
msgstr ""

#: gcalctool/calctool.c:576
msgid "Pmt"
msgstr "Pmt"

#: gcalctool/calctool.c:577
msgid "Periodic payment [P]"
msgstr ""

#: gcalctool/calctool.c:588
msgid "Pv"
msgstr "Pv"

#: gcalctool/calctool.c:589
msgid "Present value [p]"
msgstr ""

#: gcalctool/calctool.c:600
msgid "Rate"
msgstr "Rate"

#: gcalctool/calctool.c:601
msgid "Periodic interest rate [T]"
msgstr ""

#: gcalctool/calctool.c:612
msgid "Sln"
msgstr "Sln"

#: gcalctool/calctool.c:613
msgid "Straight-line depreciation [l]"
msgstr ""

#: gcalctool/calctool.c:624
msgid "Syd"
msgstr "Syd"

#: gcalctool/calctool.c:625
msgid "Sum-of-the years'-digits depreciation [Y]"
msgstr ""

#: gcalctool/calctool.c:638
msgid "Term"
msgstr "Term"

#: gcalctool/calctool.c:639
msgid "Payment period [T]"
msgstr ""

#: gcalctool/calctool.c:750
msgid "<"
msgstr "<"

#: gcalctool/calctool.c:751
msgid "Shift displayed value 1-15 places to the left"
msgstr ""

#: gcalctool/calctool.c:752
msgid "Shift left"
msgstr ""

#: gcalctool/calctool.c:762
msgid ">"
msgstr ">"

#: gcalctool/calctool.c:763
msgid "Shift displayed value 1-15 places to the right"
msgstr ""

#: gcalctool/calctool.c:764
msgid "Shift right"
msgstr ""

#: gcalctool/calctool.c:774
msgid "&amp;16"
msgstr "&amp;16"

#: gcalctool/calctool.c:775
msgid "16-bit unsigned integer value of display (])"
msgstr ""

#: gcalctool/calctool.c:776
msgid "16 bit unsigned integer"
msgstr ""

#. 16-bit unsigned integer value
#: gcalctool/calctool.c:782 gcalctool/syntax_translation.c:73
msgid "u16"
msgstr ""

#: gcalctool/calctool.c:786
msgid "&amp;32"
msgstr "&amp;32"

#: gcalctool/calctool.c:787
msgid "32-bit unsigned integer value of display ([)"
msgstr ""

#: gcalctool/calctool.c:788
msgid "32 bit unsigned integer"
msgstr ""

#. 32-bit unsigned integer value
#: gcalctool/calctool.c:794 gcalctool/syntax_translation.c:74
msgid "u32"
msgstr ""

#: gcalctool/calctool.c:834
msgid "Acc"
msgstr "Acc"

#: gcalctool/calctool.c:835
msgid "Set accuracy from 0 to 9 numeric places [a]"
msgstr ""

#: gcalctool/calctool.c:836
msgid "Accuracy"
msgstr ""

#: gcalctool/calctool.c:848
msgid "Con"
msgstr "Con"

#: gcalctool/calctool.c:849
msgid "Constants [#]"
msgstr ""

#: gcalctool/calctool.c:860
msgid "Fun"
msgstr "Fun"

#: gcalctool/calctool.c:861
msgid "User-defined functions [f]"
msgstr ""

#: gcalctool/calctool.c:872
msgid "Exp"
msgstr "Exp"

#: gcalctool/calctool.c:873
msgid "Enter an exponential number [e]"
msgstr ""

#: gcalctool/calctool.c:874
msgid "Exponential"
msgstr ""

#: gcalctool/calctool.c:880
msgid "*10^"
msgstr ""

#: gcalctool/calctool.c:884
#, fuzzy
msgid "e<sup><i>x</i></sup>"
msgstr "e<sup>x</sup>"

#: gcalctool/calctool.c:885
msgid "e to the power of displayed value [{]"
msgstr ""

#: gcalctool/calctool.c:886
msgid "E to the x"
msgstr ""

#: gcalctool/calctool.c:892
#, fuzzy
msgid "e^"
msgstr "e."

#: gcalctool/calctool.c:896
#, fuzzy
msgid "10<sup><i>x</i></sup>"
msgstr "10<sup>x</sup>"

#: gcalctool/calctool.c:897
msgid "10 to the power of displayed value [}]"
msgstr ""

#: gcalctool/calctool.c:898
msgid "Ten to the x"
msgstr ""

#: gcalctool/calctool.c:904
msgid "10^"
msgstr ""

#: gcalctool/calctool.c:908
#, fuzzy
msgid "<i>x</i><sup><i>y</i></sup>"
msgstr "x<sup>2</sup>"

#: gcalctool/calctool.c:909
msgid "Raise displayed value to the power of y [^]"
msgstr ""

#: gcalctool/calctool.c:910
msgid "X to the y"
msgstr ""

#: gcalctool/calctool.c:916
msgid "^"
msgstr ""

#: gcalctool/calctool.c:920
msgid "<i>x</i>!"
msgstr ""

#: gcalctool/calctool.c:921
msgid "Factorial of displayed value [!]"
msgstr ""

#: gcalctool/calctool.c:922
msgid "Factorial"
msgstr ""

#: gcalctool/calctool.c:928
#, fuzzy
msgid "!"
msgstr "x!"

#: gcalctool/calctool.c:932
msgid "Rand"
msgstr "Rand"

#: gcalctool/calctool.c:933
msgid "Random number in the range 0.0 to 1.0 [?]"
msgstr ""

#: gcalctool/calctool.c:934
msgid "Random number"
msgstr ""

#: gcalctool/calctool.c:946
msgid "D"
msgstr "D"

#: gcalctool/calctool.c:947
msgid "Hexadecimal digit D"
msgstr ""

#: gcalctool/calctool.c:958
msgid "E"
msgstr "E"

#: gcalctool/calctool.c:959
msgid "Hexadecimal digit E"
msgstr ""

#: gcalctool/calctool.c:970 gcalctool/gtk.c:1708
msgid "F"
msgstr "F"

#: gcalctool/calctool.c:971
msgid "Hexadecimal digit F"
msgstr ""

#: gcalctool/calctool.c:982
msgid "Cos"
msgstr "Cos"

#: gcalctool/calctool.c:983
#, fuzzy
msgid "Cosine [J]"
msgstr "Con"

#: gcalctool/calctool.c:994
msgid "Sin"
msgstr "Sin"

#: gcalctool/calctool.c:995
#, fuzzy
msgid "Sine [K]"
msgstr "Sin"

#: gcalctool/calctool.c:1006
msgid "Tan"
msgstr "Tan"

#: gcalctool/calctool.c:1007
msgid "Tangent [L]"
msgstr ""

#: gcalctool/calctool.c:1018
msgid "Ln"
msgstr "Ln"

#: gcalctool/calctool.c:1019
msgid "Natural log [N]"
msgstr ""

#: gcalctool/calctool.c:1030
msgid "Log"
msgstr "Log"

#: gcalctool/calctool.c:1031
msgid "Base 10 log [G]"
msgstr ""

#: gcalctool/calctool.c:1044
msgid "A"
msgstr "A"

#: gcalctool/calctool.c:1045
msgid "Hexadecimal digit A"
msgstr ""

#: gcalctool/calctool.c:1056
msgid "B"
msgstr "B"

#: gcalctool/calctool.c:1057
msgid "Hexadecimal digit B"
msgstr ""

#: gcalctool/calctool.c:1068 gcalctool/gtk.c:1700
msgid "C"
msgstr "C"

#: gcalctool/calctool.c:1069
msgid "Hexadecimal digit C"
msgstr ""

#: gcalctool/calctool.c:1080
msgid "Or"
msgstr "ወይንም"

#: gcalctool/calctool.c:1081
msgid "Bitwise OR"
msgstr ""

#: gcalctool/calctool.c:1088
#, fuzzy
msgid " Or "
msgstr "ወይንም"

#: gcalctool/calctool.c:1092
msgid "And"
msgstr "እና"

#: gcalctool/calctool.c:1093
msgid "Bitwise AND [&]"
msgstr ""

#: gcalctool/calctool.c:1100
#, fuzzy
msgid " And "
msgstr "እና"

#: gcalctool/calctool.c:1104
msgid "Not"
msgstr "አይደለም"

#: gcalctool/calctool.c:1105
msgid "Bitwise NOT [~]"
msgstr ""

#: gcalctool/calctool.c:1112
msgid "~"
msgstr ""

#: gcalctool/calctool.c:1116
msgid "Xor"
msgstr "Xor"

#: gcalctool/calctool.c:1117
msgid "Bitwise XOR [x]"
msgstr ""

#: gcalctool/calctool.c:1124
#, fuzzy
msgid " Xor "
msgstr "Xor"

#: gcalctool/calctool.c:1128
msgid "Xnor"
msgstr "Xnor"

#: gcalctool/calctool.c:1129
msgid "Bitwise XNOR [n]"
msgstr ""

#: gcalctool/calctool.c:1136
#, fuzzy
msgid " Xnor "
msgstr "Xnor"

#: gcalctool/calctool.c:1258
msgid "Kilometer-to-mile conversion factor"
msgstr ""

#: gcalctool/calctool.c:1259
msgid "square root of 2"
msgstr ""

#: gcalctool/calctool.c:1260
#, fuzzy
msgid "e"
msgstr "e."

#. PI
#: gcalctool/calctool.c:1261 gcalctool/syntax_translation.c:58
#, fuzzy
msgid "pi"
msgstr "pi."

#: gcalctool/calctool.c:1262
msgid "Centimeter-to-inch conversion factor"
msgstr ""

#: gcalctool/calctool.c:1263
msgid "degrees in a radian"
msgstr ""

#: gcalctool/calctool.c:1264
#, fuzzy
msgid "2 ^ 20"
msgstr "2 ^ 20."

#: gcalctool/calctool.c:1265
msgid "Gram-to-ounce conversion factor"
msgstr ""

#: gcalctool/calctool.c:1267
msgid "Kilojoule-to-British-thermal-unit conversion factor"
msgstr ""

#: gcalctool/calctool.c:1269
msgid "Cubic-centimeter-to-cubic-inch conversion factor"
msgstr ""

#. THIS ROUTINE IS CALLED WHEN AN ERROR CONDITION IS ENCOUNTERED, AND
#. *  AFTER A MESSAGE HAS BEEN WRITTEN TO STDERR.
#.
#: gcalctool/calctool.c:1280 gcalctool/display.c:267 gcalctool/mp.c:1966
#: gcalctool/mpmath.c:412 gcalctool/mpmath.c:451 gcalctool/mpmath.c:506
msgid "Error"
msgstr "ስህተት"

#: gcalctool/functions.c:339
msgid "Previous expression"
msgstr ""

#: gcalctool/functions.c:419
msgid "Malformed expression"
msgstr ""

#: gcalctool/functions.c:630 gcalctool/functions.c:1006
msgid "No sane value to convert"
msgstr ""

#: gcalctool/functions.c:729 gcalctool/functions.c:1083
#: gcalctool/functions.c:1311
msgid "No sane value to store"
msgstr ""

#: gcalctool/functions.c:857
msgid "Malformed function"
msgstr ""

#: gcalctool/functions.c:1036
msgid "Cleared display, prefix without an operator is not allowed"
msgstr ""

#: gcalctool/functions.c:1060
msgid "Malformed parenthesis expression"
msgstr ""

#: gcalctool/functions.c:1359
msgid "Numeric stack error"
msgstr ""

#: gcalctool/functions.c:1380
msgid "Operand stack error"
msgstr ""

#: gcalctool/get.c:153
msgid "-a needs accuracy value"
msgstr ""

#: gcalctool/get.c:157 gcalctool/get.c:311
#, c-format
msgid "%s: accuracy should be in the range 0-%d\n"
msgstr ""

#: gcalctool/get.c:182
#, c-format
msgid "%s: %s as next argument.\n"
msgstr ""

#. No calculator error initially.
#. Not entering an exponent number.
#. No pending arithmetic operation.
#. No User supplied title line.
#: gcalctool/get.c:269
msgid "calculator"
msgstr ""

#: gcalctool/get.c:331
#, c-format
msgid "%s: base should be 2, 8, 10 or 16\n"
msgstr ""

#: gcalctool/get.c:346
#, c-format
msgid "%s: invalid display mode [%s]\n"
msgstr ""

#: gcalctool/get.c:361
#, c-format
msgid "%s: invalid mode [%s]\n"
msgstr ""

#: gcalctool/get.c:375
#, c-format
msgid "%s: invalid trigonometric mode [%s]\n"
msgstr ""

#: gcalctool/get.c:393
#, c-format
msgid "%s: invalid syntax mode [%s]\n"
msgstr ""

#: gcalctool/get.c:440
#, c-format
msgid ""
"%s version %s\n"
"\n"
msgstr ""
"%s ዝርያ %s\n"
"\n"

#: gcalctool/get.c:441
#, c-format
msgid "Usage: %s: [-D] [-E] [-a accuracy] "
msgstr ""

#: gcalctool/get.c:442
msgid "\t\t [-?] [-v] [-?]\n"
msgstr "\t\t [-?] [-v] [-?]\n"

#. translators: R is the short form of register used inter alia
#. in popup menus
#: gcalctool/graphics.c:61 gcalctool/gtk.c:1488 gcalctool/gtk.c:1620
msgid "R"
msgstr "R"

#: gcalctool/gtk.c:226
msgid "_Calculator"
msgstr ""

#: gcalctool/gtk.c:227
msgid "_Edit"
msgstr ""

#: gcalctool/gtk.c:228
msgid "_View"
msgstr ""

#: gcalctool/gtk.c:229
msgid "_Help"
msgstr ""

#: gcalctool/gtk.c:232
msgid "Quit the calculator"
msgstr ""

#: gcalctool/gtk.c:235
msgid "Copy selection"
msgstr ""

#: gcalctool/gtk.c:237
msgid "Paste selection"
msgstr ""

#: gcalctool/gtk.c:238
#, fuzzy
msgid "_Insert ASCII Value..."
msgstr "የASCII ዕሴት አስገባ"

#: gcalctool/gtk.c:239
#, fuzzy
msgid "Insert ASCII value"
msgstr "የASCII ዕሴት አስገባ"

#: gcalctool/gtk.c:243
msgid "Show help contents"
msgstr ""

#: gcalctool/gtk.c:246
msgid "Show the About Gcalctool dialog"
msgstr ""

#: gcalctool/gtk.c:248 gcalctool/gtk.c:279
msgid "_1 place"
msgstr ""

#: gcalctool/gtk.c:249 gcalctool/gtk.c:280
msgid "1 place"
msgstr ""

#: gcalctool/gtk.c:250 gcalctool/gtk.c:281
msgid "_2 places"
msgstr ""

#: gcalctool/gtk.c:251 gcalctool/gtk.c:282
msgid "2 places"
msgstr ""

#: gcalctool/gtk.c:252 gcalctool/gtk.c:283
msgid "_3 places"
msgstr ""

#: gcalctool/gtk.c:253 gcalctool/gtk.c:284
msgid "3 places"
msgstr ""

#: gcalctool/gtk.c:254 gcalctool/gtk.c:285
msgid "_4 places"
msgstr ""

#: gcalctool/gtk.c:255 gcalctool/gtk.c:286
msgid "4 places"
msgstr ""

#: gcalctool/gtk.c:256 gcalctool/gtk.c:287
msgid "_5 places"
msgstr ""

#: gcalctool/gtk.c:257 gcalctool/gtk.c:288
msgid "5 places"
msgstr ""

#: gcalctool/gtk.c:258 gcalctool/gtk.c:289
msgid "_6 places"
msgstr ""

#: gcalctool/gtk.c:259 gcalctool/gtk.c:290
msgid "6 places"
msgstr ""

#: gcalctool/gtk.c:260 gcalctool/gtk.c:291
msgid "_7 places"
msgstr ""

#: gcalctool/gtk.c:261 gcalctool/gtk.c:292
msgid "7 places"
msgstr ""

#: gcalctool/gtk.c:262 gcalctool/gtk.c:293
msgid "_8 places"
msgstr ""

#: gcalctool/gtk.c:263 gcalctool/gtk.c:294
msgid "8 places"
msgstr ""

#: gcalctool/gtk.c:264 gcalctool/gtk.c:295
msgid "_9 places"
msgstr ""

#: gcalctool/gtk.c:265 gcalctool/gtk.c:296
msgid "9 places"
msgstr ""

#: gcalctool/gtk.c:266 gcalctool/gtk.c:267 gcalctool/gtk.c:297
#: gcalctool/gtk.c:298
msgid "10 places"
msgstr ""

#: gcalctool/gtk.c:268 gcalctool/gtk.c:269 gcalctool/gtk.c:299
#: gcalctool/gtk.c:300
msgid "11 places"
msgstr ""

#: gcalctool/gtk.c:270 gcalctool/gtk.c:271 gcalctool/gtk.c:301
#: gcalctool/gtk.c:302
msgid "12 places"
msgstr ""

#: gcalctool/gtk.c:272 gcalctool/gtk.c:273 gcalctool/gtk.c:303
#: gcalctool/gtk.c:304
msgid "13 places"
msgstr ""

#: gcalctool/gtk.c:274 gcalctool/gtk.c:275 gcalctool/gtk.c:305
#: gcalctool/gtk.c:306
msgid "14 places"
msgstr ""

#: gcalctool/gtk.c:276 gcalctool/gtk.c:277 gcalctool/gtk.c:307
#: gcalctool/gtk.c:308
msgid "15 places"
msgstr ""

#: gcalctool/gtk.c:312 gcalctool/gtk.c:318
msgid "Show _Trailing Zeroes"
msgstr ""

#: gcalctool/gtk.c:313 gcalctool/gtk.c:319
msgid "Show trailing zeroes"
msgstr ""

#: gcalctool/gtk.c:314
msgid "Show T_housands Separator"
msgstr ""

#: gcalctool/gtk.c:315
msgid "Show thousands separator"
msgstr ""

#: gcalctool/gtk.c:316
msgid "_Memory Registers"
msgstr ""

#: gcalctool/gtk.c:317
msgid "Show memory registers"
msgstr ""

#: gcalctool/gtk.c:320
msgid "_Use Arithmetic Precedence"
msgstr ""

#: gcalctool/gtk.c:321
msgid "Use Arithmetic Precedence"
msgstr ""

#: gcalctool/gtk.c:325
msgid "_0 significant places"
msgstr ""

#: gcalctool/gtk.c:326
msgid "0 significant places"
msgstr ""

#: gcalctool/gtk.c:327
msgid "_1 significant place"
msgstr ""

#: gcalctool/gtk.c:328
msgid "1 significant place"
msgstr ""

#: gcalctool/gtk.c:329
msgid "_2 significant places"
msgstr ""

#: gcalctool/gtk.c:330
msgid "2 significant places"
msgstr ""

#: gcalctool/gtk.c:331
msgid "_3 significant places"
msgstr ""

#: gcalctool/gtk.c:332
msgid "3 significant places"
msgstr ""

#: gcalctool/gtk.c:333
msgid "_4 significant places"
msgstr ""

#: gcalctool/gtk.c:334
msgid "4 significant places"
msgstr ""

#: gcalctool/gtk.c:335
msgid "_5 significant places"
msgstr ""

#: gcalctool/gtk.c:336
msgid "5 significant places"
msgstr ""

#: gcalctool/gtk.c:337
msgid "_6 significant places"
msgstr ""

#: gcalctool/gtk.c:338
msgid "6 significant places"
msgstr ""

#: gcalctool/gtk.c:339
msgid "_7 significant places"
msgstr ""

#: gcalctool/gtk.c:340
msgid "7 significant places"
msgstr ""

#: gcalctool/gtk.c:341
msgid "_8 significant places"
msgstr ""

#: gcalctool/gtk.c:342
msgid "8 significant places"
msgstr ""

#: gcalctool/gtk.c:343
msgid "_9 significant places"
msgstr ""

#: gcalctool/gtk.c:344
msgid "9 significant places"
msgstr ""

#: gcalctool/gtk.c:345
msgid "_Other (10) ..."
msgstr ""

#: gcalctool/gtk.c:346
msgid "Set other precision"
msgstr ""

#: gcalctool/gtk.c:350
msgid "_Basic"
msgstr ""

#: gcalctool/gtk.c:352
msgid "_Advanced"
msgstr ""

#: gcalctool/gtk.c:354
msgid "_Financial"
msgstr ""

#: gcalctool/gtk.c:356
msgid "_Scientific"
msgstr ""

#: gcalctool/gtk.c:516
#, fuzzy
msgid "translator-credits"
msgstr "ዘግዕዝ Frontier Foundation"

#: gcalctool/gtk.c:519
msgid "Gcalctool"
msgstr "Gcalctool"

#: gcalctool/gtk.c:522
msgid "Calculator with financial and scientific modes."
msgstr ""

#: gcalctool/gtk.c:776
msgid "Insert ASCII Value"
msgstr "የASCII ዕሴት አስገባ"

#: gcalctool/gtk.c:791
msgid "Ch_aracter:"
msgstr "ፊደል፦ (_A)"

#: gcalctool/gtk.c:816
msgid "_Insert"
msgstr "አስገባ (_I)"

#: gcalctool/gtk.c:895
msgid "Edit Constants"
msgstr ""

#: gcalctool/gtk.c:895
msgid "Edit Functions"
msgstr ""

#: gcalctool/gtk.c:919
#, fuzzy
msgid "Note:"
msgstr "አይደለም"

#: gcalctool/gtk.c:920
msgid "All constant values are specified in the decimal numeric base."
msgstr ""

#: gcalctool/gtk.c:930
msgid "Click a _value or description to edit it:"
msgstr ""

#: gcalctool/gtk.c:953
msgid "No."
msgstr "አይደለም።"

#: gcalctool/gtk.c:955
msgid "Value"
msgstr "ዕሴት"

#: gcalctool/gtk.c:957
msgid "Description"
msgstr "መግለጫ"

#: gcalctool/gtk.c:1067
msgid "_Do not warn me again"
msgstr ""

#: gcalctool/gtk.c:1073
msgid ""
"<big><b>Changing Modes Clears Calculation</b></big>\n"
"\n"
"When you change modes, the current calculation will be cleared, and the base "
"will be reset to decimal."
msgstr ""

#: gcalctool/gtk.c:1112
msgid "C_hange Mode"
msgstr ""

#: gcalctool/gtk.c:1149
msgid "Set Precision"
msgstr ""

#: gcalctool/gtk.c:1164
msgid "Significant _places:"
msgstr ""

#: gcalctool/gtk.c:1190
msgid "_Set"
msgstr ""

#: gcalctool/gtk.c:1296 gcalctool/gtk.c:1298 gcalctool.desktop.in.h:1
msgid "Calculator"
msgstr ""

#. Make Hyp and Inv trigonometric check boxes.
#: gcalctool/gtk.c:1556
msgid "_Inv"
msgstr "_Inv"

#: gcalctool/gtk.c:1564
msgid "H_yp"
msgstr "H_yp"

#: gcalctool/gtk.c:1612
msgid "Memory Registers"
msgstr ""

#: gcalctool/gtk.c:1689
msgid "Edit Constants..."
msgstr ""

#: gcalctool/gtk.c:1689
msgid "Edit Functions..."
msgstr ""

#: gcalctool/gtk.c:1858
msgid "Clipboard contained malformed calculation"
msgstr ""

#: gcalctool/gtk.c:2126
#, c-format
msgid "Other (%d) ..."
msgstr ""

#: gcalctool/gtk.c:2137
#, c-format
msgid ""
"Set accuracy from 0 to %d numeric places. Currently set to %d places. [a]"
msgstr ""

#: gcalctool/gtk.c:2368
msgid "Activated no operator precedence mode"
msgstr ""

#: gcalctool/gtk.c:2378
msgid "Activated expression mode with operator precedence"
msgstr ""

#: gcalctool/gtk.c:2594
msgid "Accuracy value out of range"
msgstr ""

#: gcalctool/mp.c:3349
msgid "Negative X and non-integer Y not supported"
msgstr ""

#: gcalctool/mpmath.c:248
msgid "Error, cannot calculate cosine"
msgstr ""

#. Absolute value
#: gcalctool/syntax_translation.c:36
#, fuzzy
msgid "abs"
msgstr "Abs"

#. Inversion of hyperbolic cosine
#: gcalctool/syntax_translation.c:37
msgid "acosh"
msgstr ""

#. Inversion of cosine
#: gcalctool/syntax_translation.c:38
msgid "acos"
msgstr ""

#. Bitwise AND
#: gcalctool/syntax_translation.c:39
#, fuzzy
msgid "and"
msgstr "Rand"

#. Inversion of hyperbolic sine
#: gcalctool/syntax_translation.c:40
msgid "asinh"
msgstr ""

#. Hyperbolic sine
#: gcalctool/syntax_translation.c:41
msgid "asin"
msgstr ""

#. Inversion of hyperbolic tangent
#: gcalctool/syntax_translation.c:42
msgid "atanh"
msgstr ""

#. Inversion of tangent
#: gcalctool/syntax_translation.c:43
msgid "atan"
msgstr ""

#. Cubic root
#: gcalctool/syntax_translation.c:44
msgid "cbrt"
msgstr ""

#. Change sign
#: gcalctool/syntax_translation.c:45
msgid "chs"
msgstr ""

#. Clear (display)
#: gcalctool/syntax_translation.c:46
#, fuzzy
msgid "clr"
msgstr "Clr"

#. Hyperbolic cosine
#: gcalctool/syntax_translation.c:47
msgid "cosh"
msgstr ""

#. Cosine
#: gcalctool/syntax_translation.c:48
#, fuzzy
msgid "cos"
msgstr "Cos"

#. Double-declining deprecation
#: gcalctool/syntax_translation.c:49
#, fuzzy
msgid "ddb"
msgstr "እና"

#. x*10^y
#: gcalctool/syntax_translation.c:50
#, fuzzy
msgid "exp"
msgstr "Exp"

#. Fraction of a decimal number
#: gcalctool/syntax_translation.c:51
#, fuzzy
msgid "frac"
msgstr "Frac"

#. Future value
#: gcalctool/syntax_translation.c:52
msgid "fv"
msgstr ""

#. Integer part of a decimal number
#: gcalctool/syntax_translation.c:53
#, fuzzy
msgid "int"
msgstr "Int"

#. Natural logarithm
#: gcalctool/syntax_translation.c:54
#, fuzzy
msgid "ln"
msgstr "Sln"

#. Logarithm with 10 as a base number
#: gcalctool/syntax_translation.c:55
#, fuzzy
msgid "log"
msgstr "Log"

#. Bitwise NOT
#: gcalctool/syntax_translation.c:56
#, fuzzy
msgid "not"
msgstr "Int"

#. Bitwise OR
#: gcalctool/syntax_translation.c:57
#, fuzzy
msgid "or"
msgstr "Xor"

#. Periodic payment
#: gcalctool/syntax_translation.c:59
#, fuzzy
msgid "pmt"
msgstr "Pmt"

#. Present value
#: gcalctool/syntax_translation.c:60
msgid "pv"
msgstr ""

#. A random number
#: gcalctool/syntax_translation.c:61
#, fuzzy
msgid "rand"
msgstr "Rand"

#. Periodic interest rate
#: gcalctool/syntax_translation.c:62
#, fuzzy
msgid "rate"
msgstr "Rate"

#. Recall number from memory register
#: gcalctool/syntax_translation.c:63
#, fuzzy
msgid "rcl"
msgstr "Rcl"

#. Hyperbolic sine
#: gcalctool/syntax_translation.c:64
msgid "sinh"
msgstr ""

#. Sine
#: gcalctool/syntax_translation.c:65
#, fuzzy
msgid "sin"
msgstr "Con"

#. Straight-line depreciation
#: gcalctool/syntax_translation.c:66
#, fuzzy
msgid "sln"
msgstr "Sln"

#. Square root
#: gcalctool/syntax_translation.c:67
#, fuzzy
msgid "sqrt"
msgstr "Sqrt"

#. Store number at memory register
#: gcalctool/syntax_translation.c:68
#, fuzzy
msgid "sto"
msgstr "Sto"

#. Sum-of-the years'-digits depreciation
#: gcalctool/syntax_translation.c:69
#, fuzzy
msgid "syd"
msgstr "Syd"

#. Hyperbolic tangent
#: gcalctool/syntax_translation.c:70
msgid "tanh"
msgstr ""

#. Tangent
#: gcalctool/syntax_translation.c:71
#, fuzzy
msgid "tan"
msgstr "Tan"

#. Payment period
#: gcalctool/syntax_translation.c:72
#, fuzzy
msgid "term"
msgstr "Ctrm"

#. Bitwise XNOR
#: gcalctool/syntax_translation.c:75
#, fuzzy
msgid "xnor"
msgstr "Xnor"

#. Bitwise XOR
#: gcalctool/syntax_translation.c:76
#, fuzzy
msgid "xor"
msgstr "Xor"

#: gcalctool.desktop.in.h:2
msgid "Perform calculations"
msgstr ""

#, fuzzy
#~ msgid "ans"
#~ msgstr "Tan"

#~ msgid "BASIC"
#~ msgstr "ቀላል"

#, fuzzy
#~ msgid "/Edit/_Insert ASCII Value..."
#~ msgstr "የASCII ዕሴት አስገባ"

#, fuzzy
#~ msgid "x<sup><i>2</i></sup>"
#~ msgstr "x<sup>2</sup>"

#, fuzzy
#~ msgid "y<sup><i>x</i></sup>"
#~ msgstr "y<sup>x</sup>"

#~ msgid "1/x"
#~ msgstr "1/x"
